Bug 39603 - New port: jdictionary-eng-ger 1.4 - English-German plugin for jdictionary
Summary: New port: jdictionary-eng-ger 1.4 - English-German plugin for jdictionary
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Herve Quiroz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-06-20 22:30 UTC by Janos Mohacsi
Modified: 2005-01-12 06:46 UTC (History)
1 user (show)

See Also:


Attachments
file.shar (2.53 KB, text/plain)
2002-06-20 22:30 UTC, Janos Mohacsi
no flags Details
jdictionary-eng-ger.shar (1.55 KB, application/x-shar)
2004-12-20 22:24 UTC, Hervé Quiroz
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Janos Mohacsi 2002-06-20 22:30:01 UTC
New port: jdictionary-eng-ger 1.4 - English-German plugin for 
jdictionary.
Ported and tested with jdk13.
	
Obsolotes: http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/37445
and http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/39595

For http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/39595 wrong shar 
was attached!!!

How-To-Repeat: 	Check this shar
Comment 1 Patrick Li freebsd_committer 2002-06-21 05:30:26 UTC
Responsible Changed
From-To: freebsd-ports->znerd

Over to person responsible for the now superseded PR.
Comment 2 Herve Quiroz freebsd_committer 2004-12-03 12:57:31 UTC
State Changed
From-To: open->feedback

Is this PR still relevant? I would be glad to work on this with you, 
and get the new port commited at last. 


Comment 3 Herve Quiroz freebsd_committer 2004-12-03 12:57:31 UTC
Responsible Changed
From-To: znerd->hq

With znerd's permission, I'm taking over some of his PRs as he is not active on 
the FreeBSD ports front for now. 

We are sorry for the delay. Let's sort this out now.
Comment 4 Hervé Quiroz 2004-12-20 22:24:07 UTC
Hi Janos,

Please review this new version of the port.

Herve
Comment 5 Mohacsi Janos 2005-01-06 12:02:30 UTC
Hi Herve,
 	I tested this one also.
 	Kindesr Regards,

Janos Mohacsi
Network Engineer, Research Associate
NIIF/HUNGARNET, HUNGARY
Key 00F9AF98: 8645 1312 D249 471B DBAE  21A2 9F52 0D1F 00F9 AF98

On Mon, 20 Dec 2004, Herve Quiroz wrote:

> Hi Janos,
>
> Please review this new version of the port.
>
> Herve
>
Comment 6 Herve Quiroz freebsd_committer 2005-01-12 06:46:05 UTC
State Changed
From-To: feedback->closed

New port added. 

Thanks for your contribution.